{% extends 'layout/paket-detail.twig' %}
{% block title %}
    3D2N - Paket Wisata Malang Batu City Tour | JAWATIMURTOUR
{% endblock %}

{% block content %}
    <div class="container_12">
        <div class="grid_9">
            <h3>3D2N - Paket Wisata Malang Batu City Tour</h3>
            <div class="blog">
                <time datetime="">3D<span>2N</span></time>

                <div class="extra_wrapper">
                    <div class="text1 col1">Bebagai objek wisata berada di Kota ini seperti : Museum Satwa, Batu Secreet Zoo, Eco Greenpark, Museum Angkut, Batu Night Spectacular, Alun - Alun kota Batu, dan masih banyak yang lainnya.</div>
                </div>

                <div class="tours-tabs__info">
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><div class="td-clock"></div></div>
                            <div class="tours-tabs__info__item__title">3 hari</div>
                            <div class="tours-tabs__info__item__description">Durasi</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-user"></i></div>
                            <div class="tours-tabs__info__item__title">3 – 60 Tahun</div>
                            <div class="tours-tabs__info__item__description">Usia</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-kategori"></i></div>
                            <div class="tours-tabs__info__item__title">Education, City Tour, Culinary, Nature, Shopping, Culture, Lite Adventure, Beach</div>
                            <div class="tours-tabs__info__item__description">Tipe Wisata Dalam Paket Ini</div>
                        </div>
                    </div>
                </div>
                <div class="clear"></div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">1</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 1</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>08.00</td>
                                        <td>08.30</td>
                                        <td>Peserta dijemput di lokasi meeting poin yang ditentukan peserta</td>
                                    </tr>
                                    <tr>
                                        <td>08.30</td>
                                        <td>09.30</td>
                                        <td>Sarapan</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>09.30</td>
                                        <td>10.30</td>
                                        <td>Perjalanan Menuju Kota Batu</td>
                                    </tr>
                                    <tr >
                                        <td>10.30</td>
                                        <td>12.00</td>
                                        <td>Wisata Jawa Timur Park 1 ( Secret Zoo )</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>12.00</td>
                                        <td>14.00</td>
                                        <td>Wisata Eco Green Park</td>
                                    </tr>
                                    <tr >
                                        <td>14.00</td>
                                        <td>15.00</td>
                                        <td>Makan Siang</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>15.00</td>
                                        <td>17.00</td>
                                        <td>Wisata Musium Angkut</td>
                                    </tr>
                                    <tr>
                                        <td>17.00</td>
                                        <td>19.30</td>
                                        <td>Menuju Alun-Alun Kota Batu</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>19.30</td>
                                        <td>21.00</td>
                                        <td>Wisata Pemandangan Alam Malam Kota Batu ( Paralayang )</td>
                                    </tr>
                                    <tr>
                                        <td>21.00</td>
                                        <td>Selesai</td>
                                        <td>Kembali ke Hotel dan Istirahat waktu bebas</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">2</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 1 - Option 2</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>08.00</td>
                                        <td>08.30</td>
                                        <td>Peserta dijemput di lokasi meeting poin yang ditentukan peserta</td>
                                    </tr>
                                    <tr style="background: rgb(240, 220, 180)">
                                        <td>Package 1</td>
                                        <td></td>
                                        <td>( For This Day, You have to Choose 1 of 2 Package Tour )</td>
                                    </tr>
                                    <tr>
                                        <td>11.00</td>
                                        <td>14.00</td>
                                        <td>Sampai di pantai Goa China dan pantai Bajul Mati ( wisata eksplore pantai )</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>14.00</td>
                                        <td>15.00</td>
                                        <td>Makan Siang</td>
                                    </tr>
                                    <tr >
                                        <td>15.00</td>
                                        <td>16.30</td>
                                        <td>Pantai Batu Bengkung ( wisata eksplore pantai )</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>16.30</td>
                                        <td>Selesai</td>
                                        <td>(Drop out Stasiun / Terminal / Hotel)</td>
                                    </tr>
                                    <tr style="background: rgb(240, 220, 180)">
                                        <td>Package 2</td>
                                        <td></td>
                                        <td>( For This Day, You have to Choose 1 of 2 Package Tour )</td>
                                    </tr>
                                    <tr>
                                        <td>11.00</td>
                                        <td>14.00</td>
                                        <td>Pantai Bale Kambang ( wisata eksplore pantai )</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>14.00</td>
                                        <td>15.00</td>
                                        <td>Makan Siang</td>
                                    </tr>
                                    <tr >
                                        <td>15.00</td>
                                        <td>Selesai</td>
                                        <td>Kembali ke Hotel dan Istirahat waktu bebas</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">3</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 3</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>08.00</td>
                                        <td>08.30</td>
                                        <td>Penjemputan di Hotel</td>
                                    </tr>
                                    <tr>
                                        <td>09.00</td>
                                        <td>10.30</td>
                                        <td>Wisata Taman Selecta Batu</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>10.30</td>
                                        <td>13.00</td>
                                        <td>Wisata Jawa Timur Park 1</td>
                                    </tr>
                                    <tr >
                                        <td>13.00</td>
                                        <td>13.30</td>
                                        <td>Makan Siang</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>13.30</td>
                                        <td>15.00</td>
                                        <td>Wisata Air Terjun Coban Rondo</td>
                                    </tr>
                                    <tr >
                                        <td>15.00</td>
                                        <td>17.00</td>
                                        <td>Wisata Petik Buah Apel Agro Kusuma</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>17.00</td>
                                        <td>Selesai</td>
                                        <td>(Drop out Stasiun / Terminal / Hotel)</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">S</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Selesai, Sampai Jumpa di Trip Selanjutnya</div>
                    </div>
                </div>
                <ul class="detail">
                    <li><em>Jadwal  sudah dimodifikasi sesuai kebutuhan anda, tetapi masih bisa menyesuaikan dengan kebutuhan anda.</em></li>
                    <li><em>Perlengkapan Yang Harus Dibawa : Jaket Hangat, Obat Pribadi.</em></li>
                    <li><em>No Travel Bag/Koper – Tas Ransel Only 1 tas /orang.</em></li>
                </ul>

                <hr>
                <h1 class="promo_title">DAPATKAN HARGA PROMO SETIAP HARINYA!</h1>
                <div class="container_12">
                    <div class="grid_3">
                        <div class="p_table_1">
                            <div class="column_ribbon ribbon_style1_hot"></div>
                            <ul>
                                <li class="header"><span>2 - 6 pax</span></li>
                                <li class="content">
                                    <span class="suffix">Rp.</span> <span>500 K</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Harga berlaku untuk 6 peserta. Lebih Banyak Lebih MURAH! Hubungi Hotline Kami di nomor +6281336661922</span></span>
                                </li>
                            </ul>

                        </div></div>
                    <div class="grid_3">
                        <div class="p_table_1">
                            <ul>
                                <li class="header"><span> 7 - 14 pax</span></li>
                                <li class="content">
                                    <span class="suffix">-.</span> <span>CALL</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Harga berlaku untuk 14 peserta. Lebih Banyak Lebih MURAH! Hubungi Hotline Kami di nomor +6281336661922</span></span>
                                </li>
                            </ul>

                        </div></div>
                    <div class="grid_3">
                        <div class="p_table_1">
                            <ul>
                                <li class="header"><span>12 pax +</span></li>
                                <li class="content">
                                    <span class="suffix">-.</span> <span>CALL</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Silakan hubungi hotline kami di +6281336661922 untuk informasi lebih lanjut</span></span>
                                </li>
                            </ul>

                        </div></div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block price_tag %}
    <div class="price-decoration block-after-indent">
        <div class="price-decoration__value">
            <div class="tag-icon"></div>
            <span>Start From</span>
            <ins><span class="amount">Rp&nbsp;500.000</span></ins>
        </div>
        <div class="price-decoration__label">One tour per person</div>
        <div class="">
            <div class="price-decoration__label-round" style="background-color:#ff0000"><span>BEST SELLER!</span></div></div>
    </div>
{% endblock %}